### Method

# Gtk DropControllerMotion is_pointer

#### Declaration [src]

    gboolean
    gtk_drop_controller_motion_is_pointer (
      GtkDropControllerMotion* self
    )

#### Description [src]

Returns if a Drag-and-Drop operation is within the widget `self`, not one of its children.

Gets property | `Gtk.DropControllerMotion:is-pointer`

#### Return value

Returns: | `gboolean`
| `TRUE` if a dragging pointer is within `self` but not one of its children.